@charset "UTF-8";
@import url("form.css");

div#mailfrom_hidden_object {
	width: 1px;
	height: 1px;
	overflow: hidden;
}

div#mailfrom_hidden_object input {
	margin: 10px;
}

form#mailform {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 680px;
}

img.must {
	width: 30px;
	height: 16px;
	float: left;
}
